#main-nav {
	min-height: 90px;
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}

#main-nav .logo {
	padding: 5px 3px;
	width: 216px;
	height: 29px;
	display: block;
	position: absolute;
	top: 37px;
	left: 0;
}

#main-nav .logo img {
	width: inherit;
	height: inherit;
}

#main-nav > div {
	position: absolute;
	bottom: 9px;
	right: 0;
}

#main-nav nav {
	display: inline-block;
}

#main-nav nav.logged-in {
	margin-top: 24px;
}

#main-nav ul {
	list-style: none;
	display: block;
	float: right;
	position: relative;
	/*
	position: absolute;
	bottom: 9px;
	right: 0;
	*/
}

#main-nav ul li {
	display: inline-block;
	padding: 15px 0 0 0;
	position: relative;
}

#main-nav ul li ul {
	display: none;	
}

#main-nav ul li.sep {
    border-left: 1px solid #d9d9d9;
    margin-left: 15px;
    padding-left: 15px;
}

#main-nav ul li.sep.s-high {
	padding-top: 39px;
}

#main-nav ul li a {
	color: #2f2f2f;
	height: 35px;
	padding: 0 12px;
	font-size: 20px;
	line-height: 35px;
	display: block;
}

#main-nav nav.logged-in ul li a {
	font-size: 18px;
}

/*
#main-nav ul li:last-child a {
	padding-right: 0;	
}
*/

#main-nav #user-options li:last-child a {
	padding-right: 0;	
}

#main-nav ul li a.action {
	color: #00a651;	
}

#main-nav ul li a.action:hover,
#main-nav ul li a.action:active {
	color: #00e66f;
}

#main-nav ul#user-options li a.action.logged-in {
	color: #0072bc;
}

#main-nav ul#user-options li a.action.logged-in:hover,
#main-nav ul#user-options li a.action.logged-in:active {
	color: #1aa3ff;
}

#main-nav ul#user-options li a.action.logout {
	color: #fff;
	background-color: #0072bc;
	padding-left: 15px;
	padding-right: 15px;
}

#main-nav ul#user-options li a.action.logout:hover,
#main-nav ul#user-options li a.action.logout:active {
	background-color: #1aa3ff;
}

#main-nav ul li a:hover,
#main-nav ul li a:active,
#main-nav ul li a.active {
	color: #0072bc;
}

#main-nav .triangle {
	position: absolute;
	/*
	bottom: -9px;
	*/
	bottom: -13px;
	left: 50%;
	width: 28px;
	height: 15px;
	margin-left: -14px;
	background: url('/img/main-menu-triangle.png') no-repeat center bottom;
	display: none;
}

/* --- */
#c-sub-nav {
	background-color: #e5f1f8;
	padding: 20px 0;
	margin-bottom: 10px;
	display: none;
	font-family: 'Roboto Condensed', sans-serif;
}

#sub-nav a {
	color: #2f2f2f;
	padding-left: 5px;
}

#sub-nav a:hover,
#sub-nav a:active {
	text-decoration: underline;	
}

#sub-nav ul {
	list-style: none;
}

#sub-nav nav > ul {
	display: none;
}

#sub-nav ul.menu-2-col {
	column-count: 2; 
	-moz-column-count: 2; 
	-webkit-column-count: 2; 
	column-gap: 40px; 
	-moz-column-gap: 20px; 
	-webkit-column-gap: 40px;	
}

#sub-nav ul.menu-2-col > li {
	/*
	display: inline-block;
	*/
	vertical-align: top;
	width: 245px;
}

#sub-nav ul.menu-2-col > li ul {
	display: block;
	width: 245px;
}

#sub-nav ul li {
	margin-bottom: 5px;
	padding-left: 10px;
}

#sub-nav ul.menu-2-col > li {
	margin-bottom: 0;
}

#sub-nav ul li::before {
    content: "-";
    margin-left: -9px;
}
/*
#sub-nav ul.menu-2-col > li::before {
    content: "";
}
*/
#submenu-1 {
	width: 500px;
	margin-left: 440px;
}

#submenu-2 {
	width: 500px;
	margin-left: 565px;
}

#submenu-3 {
	width: 500px;
	margin-left: 750px;
}

/* ********************************* */
#user {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 192px;
	height: 34px;
	padding-left: 28px;
	line-height: 34px;
	border-bottom: 1px solid #d9d9d9;
	background: url('/img/user.png') no-repeat left center;
	color: #767676;
	font-family: 'Roboto Condensed', sans-serif;
}

#user:hover,
#user:active {
	opacity: 0.8;
}

/* ********************************* */
#breadcrumbs {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color: #fff;
	font-size: 30px;
	height: 88px;
	padding-top: 20px;
	display: table-cell;
	vertical-align: bottom;
}

#breadcrumbs ol {
	list-style: none;
	display: inline-block;
}

#breadcrumbs ol li {
	display: inline;
}

#breadcrumbs ol li::before {
    content: "/";
	padding-right: 9px;
}

#breadcrumbs ol li:first-child::before {
	content: "";
	padding-right: 0;
}

#breadcrumbs a {
	color: #fff;
	text-decoration: none;
	padding: 0 3px 0 0;
}

#breadcrumbs a:hover,
#breadcrumbs a:active {
	text-decoration: underline;	
}

/* ********************************* */
#breadcrumbs ol li:first-child a {
	padding-left: 0;
}

/* ********************************* */
#f-subscribe {
	padding: 0 15px;	
}

#f-subscribe-txt {
	width: 750px;
	float: left;
	font-family: "Roboto Condensed",sans-serif;
    font-weight: 300;
    color: #fefefe;
}

#f-subscribe-txt p.title {
	font-size: 30px;
	margin-bottom: 25px;
}

#f-subscribe-txt p.txt {
	font-size: 22px;
	line-height: 28px;
	color: #e6f1f8;
}

#f-subscribe-form {
	width: 350px;
	float: right;
	background: #fff;
	border-bottom-left-radius: 5px;	
	border-bottom-right-radius: 5px;	
}

#f-subscribe-form-buttons button {
	border-radius: 0;
	width: 50%;
	height: 50px;
	display: block;
	float: left;
	text-transform: none;
	font-size: 18px;
	color: #818181;
	background: #dadada;
}

#f-subscribe-form-buttons button:hover {
	background: #bfbfbf;
	color: #fff;	
}

#f-subscribe-form-buttons button.active,
#f-subscribe-form-buttons button:active {
	background: #34afff;
	color: #fff;
}

#f-subscribe-form-buttons button.active:hover {
	background: #2c91d2;
}

#f-subscribe-form-buttons button.active:active {
	background: #2371a4;
}

#f-subscribe-form-content {
	padding: 15px;
	text-align: center;
}

#f-subscribe-form-content button {
	width: 100%;
}

#f-subscribe-form-content > div {
	padding: 20px 0;
}

#f-subscribe-form-content > div .radio-layout {
}

#f-subscribe-options-single,
#f-subscribe-options-multi {
	display: inline-block;
	text-align: left;
}

#f-subscribe-options-multi.hidden {
	display: none;
}

/* ********************************* */
#content {
	min-height: 300px;
	font-size: 16px;
	line-height: 20px;
	color: #333;
}

#content h1,
#content h2,
#content h3 {
	font-family: 'Roboto Condensed', sans-serif;	
}

#content h1 {
	display: block;
	font-size: 30px;
	line-height: 34px;
	color: #0072bc;
	margin: 60px 0 10px 0;
	font-weight: 300;
}

#content h1 #news-date,
#content h1 #funder {
	display: block;
	font-size: 18px;
	color: #7e7e7e; 
}

#content h1 .txt {
	display: block;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #7e7e7e; 
}

#content h1#page-title {
	border-bottom: 1px solid #cfcfcf;
	margin: 0 0 40px 0;
	padding-bottom: 6px;
}

#homepage #content #page-title {
	display: none;
}

#content h2 {
	font-size: 24px;
	line-height: 28px;
	font-weight: bold;
	margin: 30px 0 10px 0;
}

#content h3 {
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	margin: 20px 0 10px 0;
}

#content a {
	color: #0072bc;
}

#content a:hover,
#content a:active {
	color: #025c96;
	text-decoration: underline;
}
	
#content a:visited {
	/*
	color: #0492ee;
	*/
}

#content p {
	margin-bottom: 10px;
}

#content ul,
#content ol {
	margin: 0 0 15px 15px;
}

#content .rel-links a {
	font-size: 14px;
    line-height: 18px;
}

#content table td {
	padding: 5px;
}

/* ********************************* */
.news-header {
	
}

.news-content,
.grant-content {
	/*padding-top: 30px;*/
}

.news-print,
.news-back,
.grant-back {
	padding-top: 30px;
}

.news-back,
.grant-back {
	text-align: center;
}

/* ********************************* */
#homepage #content .section {
	margin-bottom: 60px;
} 

#content .col-2 .section,
#content .col-2 h2.section-header,
#homepage .col-2 .category-section {
	width: 580px;
}

#content .col-2 .section {
	float: left;
}

.col-2 > .section:nth-child(even) {
	margin-left: 40px;
}

#content h2.section-header {
	display: block;
	height: 40px;
	padding: 0 10px;
	margin: 0;
	background-color: #0072bc;
	font-size: 18px; 
	line-height: 40px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	box-sizing: border-box;
}

/* --- */
.news-row,
.grant-row {
	cursor: pointer;	
}

.news-row:hover a,
.grant-row:hover a {
	text-decoration: underline;
}

#homepage .news-row a {
	display: block;
}

#homepage .news-row .news-date {
	color: #7e7e7e;
	font-size: 14px;
	line-height: 18px;
}

#homepage .news-row > p,
#homepage .news-row .news-txt > p {
	display: block;
	margin: 3px 0 0 0; 
	font-size: 14px;
	line-height: 18px;
}

#homepage .news-row {
	border-bottom: 1px solid #d9d9d9;
}

#homepage .col-2 > .news-row {
	float: left;
}

#homepage .col-2 > .news-row:nth-child(odd) {
	margin-left: 40px;
}

#homepage .nr-img-1 {
	height: 150px;
	padding: 20px 0;
	overflow: hidden;
}

#homepage .nr-img-1 .news-thumb {
	width: 220px;
	height: 150px;
	overflow: hidden;
	float: left;
}

#homepage .nr-img-1 .news-thumb img {
	/*
	max-width: 220px;
	max-height: 150px;
	*/
}

#homepage .nr-img-1 .news-txt {
	width: 350px;
	height: 156px;
	margin: -3px 0 0 10px;
	overflow: hidden;
	float: left;
}

#homepage .nr-img-2 {
	height: 110px;
	padding: 20px 0;
	overflow: hidden;
}

#homepage .nr-img-2 .news-thumb {
	width: 110px;
	height: 110px;
	overflow: hidden;
	float: left;
}

#homepage .nr-img-2 .news-thumb img {
	/*
	max-width: 110px;
	max-height: 110px;
	*/
}

#homepage .nr-img-2 .news-txt {
	width: 460px;
	height: 110px;
	margin: -3px 0 0 10px;
	overflow: hidden;
	float: left;
}

#homepage .nr-no-img {
	padding: 20px 0 5px 0;
}

/* --- */
#homepage .more {
	display: block;
	text-align: right;
	margin-top: 20px;
	font-size: 14px;
	line-height: 18px;
}

/* --- */
#homepage .category-section {
	float: left;
	height: 780px;
	padding-bottom: 5px;
	border-bottom: 1px solid #d9d9d9;
	overflow: hidden;
}

#homepage .col-2 .category-section {
	margin-top: 20px;
}

#homepage .col-2 .category-section:nth-child(odd) {
	margin-left: 40px;
}

#homepage .category-title {
	float: left;
	position: relative;
	width: 220px;
	height: 150px;
	margin: 0 10px 20px 0;
	/*
	padding-left: 10px;
	*/
}

#homepage .category-section .label {
	width: 100%;
	box-sizing: border-box;
	min-height: 22px;
	padding: 9px 10px 9px 10px;
	margin-bottom: 10px;
	font-size: 18px;
	line-height: 22px;
	color: #fff;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}

#homepage .category-title img {
	/*
	max-width: 220px;
	max-height: 150px;
	*/
}

#homepage .category-section .news-row.nr-no-img {
	padding: 0 0 20px 0;
	border: none;
}

#homepage .category-section .news-row.nr-no-img.row-1 {
	width: 350px;
	/*
	height: 156px;
	overflow: hidden;
	*/
	height: auto !important;
	float: left;
}

#homepage .category-section .more {
	margin-top: 0;
}

/* ********************************* */
#regions-map {
	margin-top: 20px;
	width: 100%;
	height: 700px;
	background: #eaeaea;
}

/* ********************************* */
#faq-questions {
	list-style: none;
	line-height: 24px;
}

#faq-answers {
	margin-top: 60px;
}

#faq-answers div {
	padding: 30px 0;
	border-bottom: 1px solid #cfcfcf;
}

#faq-answers div:last-child {
	border: none;
	padding-bottom: 0;
}

#faq-answers div h2:first-child {
	margin:	0 0 15px 0; 
}

/* ********************************* */
#info-required-login {
	width: 440px;
	min-height: 140px;
	margin: 30px auto 60px auto;
	padding: 30px;
	background-color: #f6f6f6;
	color: #000;
	text-align: center;
}

#info-required-login button {
	display: block;
	margin: 40px auto 20px auto;
}

#info-required-login span {
	font-size: 14px;
	color: #525252;	
}

/* ********************************* */
.lp-form {
	width: 500px;
	margin: 0 auto;
	text-align: center;
	padding-top: 40px;
	font-size: 14px;
}

#forgot-username-form,
#forgot-password-form {
	display: none;
}

.lp-form form {
	margin-bottom: 30px;
}

.lp-form .input-cnt {
	width: 475px;
	max-width: 100%;
	position: relative;	
	margin: 0 auto 10px auto;
}

.lp-form input[type="text"],
.lp-form input[type="password"] {
	width: 449px;
}

.lp-form input[type="checkbox"] {
	vertical-align: middle;
}

.lp-form .input-cnt a {
	display: inline-block;
	position: absolute;
	top: 1px;
	right: 1px;
	height: 50px;
	z-index: 10;
	font-size: 14px;
	line-height: 50px;
	padding: 0 14px 0 14px;
	background-color: #fff;
	border-radius: 5px;
}

.lp-form #auth-error,
.lp-form .auth-error,
.lp-form #fu-error,
.lp-form #fp-error,
form .error {
	display: none;
	color: #ff0000;
	font-size: 18px;
}

.lp-form button {
	width: 360px;
	max-width: 100%;
	height: 50px;
	margin-top: 10px;
	font-size: 18px;
	line-height: 50px;
}

.lp-form #fu-success,
.lp-form #fp-success {
	display: none;
	padding-bottom: 40px; 
}

#remember-me {
	text-align: left;
}

#remember-me input[type='checkbox'] {
	margin-right: 3px;
}

/* --- */
#subscribe-info {
	text-align: center;
	padding-bottom: 40px;
}

/* ********************************* */
.paging-container {
	margin: 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #7e7e7e;
	font-weight: 300;
	font-size: 14px;
}

#news-list + .paging-container,
#grants-list + .paging-container {
	margin-top: 30px;
	border-top: 1px solid #7e7e7e;
	border-bottom: 0;
}

.paging-container a {
	display: inline-block;
	min-width: 24px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin-left: 2px;
	margin-bottom: 3px;
	border: 1px solid #eee;
}

.paging-container a:hover {
	background: #eee;
}

.paging-container a:active,
.paging-container a.active {
	background: #0072bc;
	color: #fff !important;
}

/* ********************************* */
#news-list,
#grants-list {
	
}

#news-list .news-row,
#grants-list .grant-row {
	padding: 20px 0;
	border-bottom: 1px solid #d9d9d9;
}

#news-list .news-row:first-child,
#grants-list .grant-row:first-child {
	/*
	padding-top: 0;
	*/
}

#news-list .news-row:last-child,
#grants-list .grant-row:last-child {
	padding-bottom: 0;
	border: 0;
}

#news-list .news-row a,
#grants-list .grant-row a {
	display: block;
}

#news-list .news-row .news-date,
#grants-list .grant-row .grant-date {
	color: #7e7e7e;
	font-weight: 300;
}

#news-list .news-row .news-status,
#grants-list .grant-row .grant-status {
	color: #7e7e7e;
	font-weight: 300;
}

#grants-list .grant-row .grant-status {
	display: inline-block;
	line-height: 27px;
	padding: 5px 0;
}

#news-list .news-row > div,
#grants-list .grant-row > div,
#news-list .news-row > p,
#grants-list .grant-row > p {
	display: block;
	margin: 3px 0 0 0; 
}

/* ********************************* */
#footer {
	color: #595959;
	border-top: 1px solid #9e9e9e;
	padding: 40px 40px 20px 40px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
}

#footer .logo {
	display: block;
	width: 170px;
	height: 30px;
}

#footer .logo:hover {
	opacity: 0.8;
}

#footer .section {
	float: left;
}

#footer-name ul {
	display: inline-block;
	list-style: none;
}

#footer-social-icons {
	margin: 26px 0 20px 0;
} 

#footer-social-icons ul li {
	display: inline;
	margin-left: 10px;
}

#footer-social-icons ul li:first-child {
	margin-left: 0;
}
	
#footer-social-icons a {
	display: inline-block;
	width: 32px;
	height: 32px;
}

#footer-social-icons a:hover {
	opacity: 0.8;
}

#footer-social-icons a img {
	width: inherit;
	height: inherit;	
} 

#footer-name {
	width: 430px;
}

#footer-newsletter {
	width: 260px;	
}

#footer-address {
	width: 250px;
}

#footer-contact {
	width: 180px;
}

#footer .section a {
	color: #595959;
	line-height: 26px;
}

#footer .section a:hover,
#footer .section a:active {
	text-decoration: underline;
}

#footer #footer-newsletter.section a {
	color: #0072bc;
}

#footer #footer-newsletter.section a:hover,
#footer #footer-newsletter.section a:active {
	color: #025c96;
}

#footer .section p {
	line-height: 26px;
}

#footer .section p:first-child {
	font-weight: 400;
	margin-bottom: 15px;
}

#footer-copyright {
	font-size: 14px;
	margin-top: 40px;
}

/* ********************************* */

#subscribe-form-content, .form-send-ok, #form-send-err,
#contact-form-content, #form-send-ok, #form-send-err {
	width: 510px;
	margin: 0 auto 40px auto;
}

#contact-form-content, #form-send-ok, #form-send-err {
	margin-top: 60px;
	border-top: 1px solid #bbb;
}

.form-send-ok,
#form-send-ok,
#form-send-err {
	padding-top: 40px;
	display: none;
	text-align: center;
}

#subscribe .form-send-ok,
#subscribe #form-send-err {
	border-top: 0;
	padding-top: 0;
}

#form-send-err {
	padding-top: 10px;
	border: none;
	color: #ee2d2e;
}

#subscribe-form-content .form-sec,
#contact-form .form-sec {
    margin-bottom: 10px;
    padding: 5px;
}

#form-user-edit .form-sec {
    margin-bottom: 10px;
	padding: 5px 0;	
}

#contact-form .group-buttons {
	margin-top: 3px;
}

#contact-form .group-buttons button {
	border-radius: 0;
	margin-top: -1px;
}

#subscribe-form-content input[type="text"],
#subscribe-form-content input[type="password"],
#contact-form input[type="text"] {
	width: 474px;
}

#contact-form #form-sec-reason {
	margin-bottom: 30px;	
}

#contact-form #form-sec-reason button {
	width: 250px;
}

#form-sec-agree .form-item {
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 3px 2px;
}

#form-sec-agree input[type='checkbox'] {
	vertical-align: top;
	margin-top: 3px;
	cursor: pointer;
}

#subscribe-form-content .form-sec.err input[type="text"],
#subscribe-form-content .form-sec.err input[type="password"],
#subscribe-form-content .form-sec.err textarea,
#contact-form .form-sec.err input[type="text"],
#contact-form .form-sec.err textarea,
#form-user-edit .form-sec.err input[type="text"],
#form-user-edit .form-sec.err input[type="password"],
#online-payment-form input.err,
#form-sec-agree.err .form-item {
	border-color: #ee2d2e !important;
}

#subscribe-form-content .form-sec .err-msg,
#contact-form .form-sec .err-msg,
#form-user-edit .err-msg,
#online-payment-form .err-msg,
#cnt-submit-form .err-msg {
    color: #ee2d2e;
    display: none;
    font-size: 16px;
    text-align: center;
}

#cnt-submit-form {
    text-align: center;
}

#cnt-submit-form button {
	margin-top: 10px;
}

/*
#submit-err {
    color: #ee2d2e;
    display: none;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}
*/
/* ---------- */
#form-user-edit {
	width: 400px;
	margin: 0 auto;
}

#form-user-edit input[type="text"], 
#form-user-edit input[type="password"] {
    width: 366px;
}

#form-user-edit label {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

#form-user-edit label span {
	display: block;
	font-weight: normal;
	font-size: 14px;
}

#form-user-edit #form-buttons {
	margin-top: 30px;
	text-align: center;
}

/* ********************************* */
#subscribe h2 {
	margin-bottom: 40px;
}

.subscribe-benefits {
	width: 490px;
	padding-left: 90px;
	margin-bottom: 40px;
	float: left;
}

.subscribe-benefits .title {
	font-weight: bold;
	color: #0072bc;
	margin-bottom: 0 !important;
}

.subscribe-benefits.b-1 {
	background: url('/img/subscribe-benefits/1.png') no-repeat left top;
}

.subscribe-benefits.b-2 {
	background: url('/img/subscribe-benefits/2.png') no-repeat left top;
}

.subscribe-benefits.b-3,
.subscribe-benefits.b-4 {
	background: url('/img/subscribe-benefits/3.png') no-repeat left top;
}

.subscribe-benefits.b-2,
.subscribe-benefits.b-4 {
	margin-left: 40px;	
}

/* ********************************* */
#form-subscribe {
	
}

#subscription-name {
	margin: 5px 0 10px 0;
	padding: 10px;
	text-align: center;
	color: #fff;
	background-color: #0072bc;
	border-radius: 3px;
}

#subscription-name strong {
	font-weight: 500 !important;
}

#subscription-name .old-price {
	color: #ccc;
}

#subscription-name .price-promo {
	color: #fff;
}

#subscription-payment-type {
	margin: 0 5px;
}

#subscription-payment-type > div {
	padding-bottom: 10px;
}

#form-sec-subscription-payment #subscription-payment-type label {
	text-align: left;
	cursor: pointer;
	padding: 0 !important;
}

#subscription-payment-type input[type='radio'] {
	vertical-align: middle;
	margin-bottom: 4px;
}

#form-sec-subscription-payment div.pi-sec {
	color: #999;
	font-size: 14px;
	line-height: 18px;
	padding-top: 5px;
}

#form-sec-subscription-payment,
#form-sec-name,
#form-sec-address,
#form-sec-login-data {
	margin: 20px 0 !important;
	padding: 20px 0 !important;
	border-top: 1px solid #eee; 
}

#form-sec-name {
	padding-top: 40px !important;
}

#form-sec-address {
	border-bottom: 1px solid #eee; 
}

#form-sec-subscription-payment label,
#form-sec-address label,
#form-sec-login-data label {
	display: block;
	padding-bottom: 5px;
}

#form-sec-subscription-payment label,
#form-sec-address label {
	text-align: center;
}

#promo-code {
	display: none;
	margin-top: 5px;
}

#promo-code * {
	vertical-align: middle;
}

#promo-code button {
	min-width: 90px;
	margin: 0 3px;
}

#sf-promo-code {
	width: 50% !important;
	height: 33px !important;
	line-height: 33px;
	font-size: 14px;
	margin-bottom: 5px;
}

#promo-code-info {
	padding-top: 5px;
}


/* online payment form */

#online-payment-form {
	max-width: 490px;
	margin: 0 auto 40px auto;
	padding: 20px 10px;
	border-radius: 5px;
	background: #f7f7f7;
}

#online-payment-form .form-sec {
    padding: 5px 0;
}

#online-payment-form label {
	display: block;
	padding-bottom: 3px;
}

#online-payment-form .leftColumn {
	float: left;
}

#online-payment-form .rightColumn {
	float: right;
}

#online-payment-form .clearAll {
	clear:both;
}

#online-payment-form input,
#online-payment-form input[type="text"] {
	border: 1px solid #ccc;
	border-radius: 3px;
	color: #999;
	font-family: "Roboto",sans-serif;
	font-weight: 400;
	width: 464px;
	height: 50px;
	padding: 0 12px;
	font-size: 18px;
	line-height: 50px;
}

#online-payment-form input:focus {
	border: 1px solid #34afff;
	color: #0072bc;
}

#online-payment-form input.small {
	width: 50px;
	text-align: center;
}

#online-payment-form input#cvn {
	width: 180px;
}

#online-payment-form #card-type-select {
	margin-bottom: 20px;
}

#online-payment-form #card-type-select button {
	background: none !important;
	min-width: 88px !important;
	width: 88px !important;
	height: 68px !important;
	padding: 0 !important;
	display: block;
	float: left;
	margin-right: 10px;
	border-radius: 5px;
	border: 3px solid #fff;
}

#online-payment-form #card-type-select button img {
	display: block;
	border-radius: 5px;
	border: 1px solid #fff;
	width: 80px;
	height: 60px;
}

#online-payment-form #card-type-select button.active {
	border: 3px solid #34afff;
}

/* !online payment form */


/* ********************************* */
#news-options-container {
	line-height: 34px;
}

#news-options-container .news-option-item {
	float: left;
	margin-right: 20px;	
	margin-bottom: 10px;
}

#news-options-container .news-option-item * {
	vertical-align: middle;
}

#news-options-container .news-option-item .select-cnt {
	float: right;
	margin-left: 10px;
}

#news-options-container .news-option-item .checkbox-layout {
	margin-top: 6px;
	margin-bottom: 6px;
}

/* *** FILTERS ********************* */
#filters #filters-header .options a#opt-reset {
	background: url('/img/options/reset.png') no-repeat left center;
}

#filters #filters-header .options a#opt-close {
	background: url('/img/options/close.png') no-repeat left center;
}

#s-filters {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	background: url('/img/overlay-bg.png');
	display: none;
}

#s-filters.filters-show {
	display: block;
}

#filters {
	position: absolute;
	top: 0;
	left: -805px;
	width: 800px;
	height: 100%;
	background-color: #fff;
	outline: 5px solid rgba(0,0,0,0.3);
}


#filters #filters-header {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
	background-color: #fff;
	width: 740px;
	height: 40px;
	padding-top: 30px;
	margin: 0 30px;
	border-bottom: 2px solid #f5f5f5;
}

#filters #filters-header .title {
	font-size: 30px;
	color: #0072bc;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	float: left;
}

#filters #filters-header .options {
	text-align: right;
	float: right;
	padding-top: 14px;
}

#filters #filters-header .options a {
	display: inline-block;
	height: 16px;
	line-height: 16px;
	font-size: 14px;
	color: #34afff;
	text-transform: uppercase;
	padding: 2px 0 0 24px;
	margin-left: 55px;
}

#filters #filters-header .options a:first-child {
	margin-left: 0;
}

#filters #filters-header .options a:hover,
#filters #filters-header .options a:active {
	opacity: 0.8;
}

#filters #filters-content-cnt {
	height: 100%;
	margin: 90px 0 120px 0;
	height: -moz-calc(100% - 210px);
	height: -webkit-calc(100% - 210px);
	height: -o-calc(100% - 210px);
	height: calc(100% - 210px);
	overflow: auto;
}

#filters #filters-content {
	width: 100%;
	padding: 0 30px 0 30px;
	box-sizing: border-box;
}

#filters #filters-buttons {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
	background-color: #fff;
	width: 100%;
	height: 80px;
	padding-top: 30px;
	text-align: center;
} 

#filters #filters-buttons button {
	min-width: 175px;
	height: 50px;
	font-size: 18px;
	line-height: 50px;
}

#filters .section {
	margin-bottom: 60px;
}

#filters .section-header {
	position: relative;
	font-family: 'Roboto Condensed', sans-serif;
	min-height: 26px;
	font-size: 16px;
	text-transform: uppercase;
	color: #0072bc;
	padding-top: 4px;
	padding-right: 70px;
	margin-bottom: 16px;
	background: url('/img/line-bg.png') repeat-x left 12px;
}

#filters .section-header span {
	background: #fff;
	padding-right: 16px;
}

#filters .section-header span.section-header-info {
	text-transform: none;
	color: #7e7e7e;
	font-weight: 300;
	padding-top: 5px;
	display: block;
}

#filters .section-header .section-trigger {
	position: absolute;
	top: 0;
	right: 20px;
	min-width: 38px;
	width: 38px;
	height: 26px;
	padding: 0;
	background: url('/img/arrow-1.png') no-repeat 6px 0;
	background-color: #fff;
}

#filters .section-header .section-trigger.a-up {
	background: url('/img/arrow-1.png') no-repeat 6px -26px;
	background-color: #fff;
}

#filters .section-content {
	padding: 0 10px;
}

#filters .section-content.section-inner-content {
	margin-top: 20px;
}

#filters .section-content.section-inner-content span {
	display: inline-block;
	margin-bottom: 5px;
}

#filters .section-content.col-4 .checkbox-layout {
	float: left;
	width: 33%;
	padding-right: 10px;
	box-sizing: border-box;
}

#filters .subsection {
	border-bottom: 1px solid #f0f0f0;
	margin-bottom: 15px;
}

#filters .subsection .subsection-header {
	position: relative;	
	padding-right: 70px;	
}

#filters .subsection .subsection-header .subsection-trigger {
	position: absolute;
	top: 0px;
	right: 10px;
	min-width: 14px;
	width: 38px;
	height: 26px;
	padding: 0;
	background: url('/img/arrow-2.png') no-repeat center 0;
	background-color: #fff;
}

#filters .subsection .subsection-header .subsection-trigger.a-up {
	background: url('/img/arrow-2.png') no-repeat center -26px;
	background-color: #fff;
}

#filters .subsection .subsection-content {
	display: none;
	padding: 5px 30px 10px 30px;
	color: #777;
}

#filters .subsection .subsection-content.col-3 .checkbox-layout {
	float: left;
	width: 33%;
	padding-right: 10px;
	box-sizing: border-box;
}

#filters .subsection .subsection-content.col-2 .checkbox-layout {
	float: left;
	width: 50%;
	padding-right: 10px;
	box-sizing: border-box;
}

#filters .subsection .subsection-content .checkbox-layout {
	min-height: 20px;	
	line-height: 20px;
}

#filters .subsection .subsection-content .checkbox-layout .checkbox-txt {
	font-size: 14px;
	margin-top: -20px;
	padding-left: 27px;
}

#filters .subsection .subsection-content .checkbox-layout span.checkbox-img {
    width: 20px;
    height: 20px;
    background: url("/img/checkbox-small.png") no-repeat;
}

#filters .subsection .subsection-content .checkbox-layout input:checked + span.checkbox-img {
    background-position: 0 -20px;
}

#filters .subsection .subsection-content .checkbox-layout input:disabled + span.checkbox-img {
    background-position: 0 -40px;
}

#filters .section input[type="text"] {
	width: 90%;
	height: 23px;
	padding: 5px;
	font-size: 16px;
	line-height: 23px;
	vertical-align: top;
}

#filters .section input[type="text"][name="zip"] {
	width: 180px;
}

#filters .section input[type="text"][name="search"] {
	width: 300px;
	margin-right: 20px;
	margin-bottom: 10px;
}

#search-type-container {
	display: inline-block;
}

#filters #search-type-buttons {
	display: inline-block;
	vertical-align: middle;
}

#filters #search-type-buttons button {
	min-width: 90px; 
	padding: 0 10px;	
}

#grants-list-filters {
	margin-bottom: 40px;
}

#selected-filters {
	margin-top: 10px;
	background: #f5f5f5;
	padding: 10px;
	border-radius: 3px;
}

#saved-filters-container > span,
#selected-filters #selected-filters-list > span {
	display: block;
	padding-bottom: 5px;
	text-decoration: underline;
}

#selected-filters #selected-filters-list > div {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 3px;
	display: table-row;
}

#selected-filters #selected-filters-list > div > div {
	display: table-cell;
}

#selected-filters #selected-filters-list > div > div:first-child {
	font-weight: bold;
	display: inline-block;
	padding-right: 10px;
}

#selected-filters #selected-filters-list > div > div > span {
	color: #888;
	font-weight: 300;
	font-size: 12px;
}

/* ********************************* */
#newsletter-form input.err {
	border-color: #ee2d2e;
} 

.newsletter-error {
	color: #ee2d2e;
	font-size: 16px;
	text-align: center;
	display: none;
}

#newsletter-form #msg-add-email {
	font-size: 16px;
	line-height: 20px;
}

/* ********************************* */
.tooltip {
	display: inline-block;
	margin-left: 5px;
	font-size: 14px;
	line-height: 15px;
	height: 14px;
	width: 20px;
	padding: 3px 0;
	border-radius: 10px;
	color: #fff;
	background: #777;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
}

/* ********************************* */
#download-files-list {
	list-style: none;
	margin: 0 !important;
}

#download-files-list li {
	margin-bottom: 20px;
}

#download-files-list li a {
	min-height: 74px;
	padding-left: 70px;
	background: url('/img/file-ico.png') no-repeat left top;
}

#download-files-list li a,
#download-files-list li a span {
	display: block;
}

#download-files-list li .description {
	font-size: 14px;
	color: #333;
}

